/*
Theme Name: assets
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/



#order_data .order_data_column_container .order_data_column:first-child p > strong {
    display: none;
	
}

.sub_menu_archive_pages {
    margin-top: 30px;
}
.sub_menu_archive_pages li {
    display: inline-block;
    margin: 10px 10px;
    border: solid 2px #f6cc73;
    padding: 4px 10px;
}
.sub_menu_archive_pages li a {
    color: #f6cc73;
}
.sub_menu_archive_pages li.active {
    background: #f6cc73;
}
.sub_menu_archive_pages li.active a {
    color: #fff;
}
body.single.single-post .sub_menu_archive_pages {
    display: none;
}
body.archive.category header.archive-page-header {
    display: none;
}

span.read_more_bz {
    display: block;
    padding: 5px 10px;
    border: solid 2px #f6cc73;
    width: 110px;
    clear: both;
    margin: 10px auto 5px;
    color: #f6cc73;
}
span.read_more_bz:hover {
    background: #f6cc73;
    color: #fff;
}
a.button.primary.home_more_blogs_btn {
    margin: 0 calc(50% - 80px) 40px;
    width: 160px;
}
.sub_menu_archive_pages form.searchform {
    max-width: 250px;
    margin: 0 auto;
    width: 80%;
}
#related_posts_rpw li img {
    border: 1px solid #f7c46d;
    box-shadow: 0px 0px 5px #f6c36c;
}


/*
 * CART PAGE
 * 
 * */

.woocommerce-cart .soft79_fill_cart_url{text-align: left;float: left;width: 100%;}

/*
.woocommerce-cart .tax-total,
.woocommerce-cart .order-total,
.woocommerce-cart .shipping__table{display:none !important;}
*/


@media only screen and (max-width: 768px) and (min-width: 1024px) {
.col.post-item {
    max-width: calc(46% - 5px);
    margin-left: 1%;
    margin-right: 1%;
}
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}


/** hello **/

/*
 * CHECKOUT PAGE
 * test
 * */
